package com.ibtp.kontor.library.dal;

import com.ibtp.kontor.dal.DatabaseManager;
import com.ibtp.kontor.util.LocalTestDatabase;

import org.junit.jupiter.api.BeforeAll;
import org.junit.jupiter.api.Test;

/**
 * Created by TPEETZ on 27.01.2015.
 */
public class BookImplTest {

    @BeforeAll
    public static void setUp() {
        DatabaseManager.setDatabase(new LocalTestDatabase());
    }

    @Test
    public void testBookAddAndDelete() {

    }

    @Test
    public void testBookFindAll() {

    }
}
